


.wpusb-svg.wpusb-share-square {width: 24px !important}
::selection { background: #ef4136; color: #fff; }
.solo_movil { display: none !important; }
.content { margin-top: 0px; z-index: 120; }
ul li { margin: 0px 0px 5px 15px; }

/*HEADER*/
audio#faradio_radio {
    height: 25px;
    width: 200px;
    margin-top: 4px;
    display: none;
}

.header_top ul li { margin: 0px; }

.search_button {
    color: #fff;
}

header.centered_logo .header_inner_left {
    margin: 20px 0 -10px;
}

header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    border-bottom: 1px solid #8c8c8c;
    height: 170px;
}

.q_logo img {
    -webkit-transition: none;
    transition: none;
}

span.date { 
    color: #fff;
    font-weight: 400;
    margin-right: -6px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: -0.7px;
    float: left;
    border-right: 1px dashed #eee;
    padding-right: 10px;
}

/* MENÚ Principal*/

nav.main_menu>ul>li>a {
    padding: 0 12px;
    font-size: 14px;
    letter-spacing: -0.5px !important;
}

/* CUSTOM FIELDS */

.qode-post-antetitulo span {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 12px;
    text-transform: uppercase;
    color: #fff;
    background-color: #8c8c8c;
    padding: 3px 10px;
}

.qode-post-cintillo {
    font-size: 18px;
    font-weight: 700;
    color: #f00;
}

.qode-post-entradilla {
    color: #222222;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
    font-style: normal;
    font-weight: 400;
}

/* URGENTE PORTADA */

.urgente {
    text-align: center;
}

.urgente p {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: -0.7px;
    margin-top: 0px
}

.urgente_noticia, .urgente_noticia p, .urgente_noticia p a {
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    margin-top: 0px
}

/*DESTACADA*/

#destacada .qode-layout1-item .qode-news-item-image-holder { display: block !important; }
#destacada .qode-post-image { margin: 0 auto; display: table; }

#destacada h2 {
    margin: 15px auto !important;
}

#destacada h2 a {
    font-size: 62px !important;
    line-height: 60px;
    font-family: Manuale, 'Times New Roman', Times, serif;
    ;
    letter-spacing: -3px;
    font-weight: 400;
}

#destacada h2 a:hover {
    color: #676767;
}

#destacada .qode-post-cintillo {
    display: none;
}

#destacada h2, #destacada .qode-post-info-date a, #destacada .qode-post-info-author a, #destacada .qode-post-entradilla {
    text-align: center;
}

#destacada .qode-post-antetitulo span {
    display: table !important;
    margin: 0 auto 12px auto !important;
    padding: 0px 10px;
}

#destacada .qode-post-info-author {
    width: 100%;
    text-align: center;
}

.qode-layout1-item .qode-post-title {
    margin-top: 0px;
    margin-bottom: 2px;
}

/*ESPECIAL - violeta #fff6f6 - #f08*/

.especial {
    padding: 6px 0px;
    background-color: #fdaf18;
}

.especial .titulo_seccion, .especial .titulo_seccion_opinion {
    /*border-bottom: 0px;*/
}

.especial a, .especial .qode-post-cintillo, .especial .titulo_seccion h2, .especial .qode-post-info-author a.qode-post-info-author-link {
    color: #000;
    background-color: inherit;
}

.titular_noticia_portada p,
.titular_noticia_portada p a {
    font-family: Manuale, 'Times New Roman', Times, serif;
    text-align: center;
    font-size: 22px !important;
    line-height: 20px;
    letter-spacing: -0.4px;
    font-weight: 500;
}

.texto_noticia_portada p { 
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 20px;
    font-style: normal;
    font-family: Raleway,sans-serif; 
}

.cintillo_noticia_portada {
    margin-bottom: 10px !important;
}
.cintillo_noticia_portada p {
    font-size: 12px;
    font-weight: 500;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    color: #fff;
    background-color: #8c8c8c;
    padding: 0px 10px;
}

/*LAYOUTS NOTICIAS*/

.vc_column-inner iframe { max-width: 100%; }

.qode-layout1-item .qode-post-title,
.qode-layout2-item .qode-post-title { font-family: Manuale, 'Times New Roman', Times, serif; }

.qode-layout1-item .qode-post-title a,
.qode-layout2-item .qode-post-title a { letter-spacing: -0.2px; } 

.qode-layout1-item, .qode-layout2-item, .qode-layout3-item {
    text-align: left;
}

.dripicons-alarm {
    display: none;
}

.qode-post-image img {
    border-radius: 3px;
}

.qode-post-info-date {
    margin-bottom: 0px !important;
}

.qode-news-holder .qode-post-info-date a {
    font-size: 13px;
    line-height: 13px;
    font-weight: 400;
    color: #2d2d2d;
}

.qode-layout1-item .qode-post-info-author,
.qode-layout2-item .qode-post-info-author { margin-bottom: 8px; }

.qode-post-info-author-text {
    display: none;
}

.qode-post-info-author a.qode-post-info-author-link, .qode-post-info-comments {
    color: #ef4136;
    font-size: 13px;
    line-height: 13px;
    font-weight: 400;
    text-transform: uppercase;
}

.home .wpusb {
    display: none !important;
}

.home .share_home {
    display: inline !important;
}

.home_share_button {
    float: right;
    margin-top: -6px !important;
}

.home .wpusb .wpusb-share i {
    color: #8c8c8c;
    font-size: 19px;
}

.qode-post-relaciones ul li {
    margin-left: 0px
}

.qode-post-relaciones li {
    list-style: none;
    margin-bottom: 2px;
    line-height: 15px;
    font-size: 13px
}

.qode-post-relaciones li i {
    font-family: 'FontAwesome';
    font-style: normal;
    color: #8c8c8c;
}

.qode-post-relaciones li a {
    font-family: Manuale, 'Times New Roman', Times, serif;
    letter-spacing: -0.3px;
    color: #333;
}

/* SECCIONES */

.titulo_seccion, .titulo_seccion_opinion {
    border-bottom: 2px solid #f00;
}

.titulo_seccion h2 {
    color: #fff;
    font-size: 20px;
    padding: 5px 10px;
    text-align: left !important;
    display: inline;
    background-color: #f00;
}

.titulo_seccion_opinion h2 {
    color: #fff;
    font-size: 20px;
    padding: 5px 10px;
    text-align: left !important;
    display: inline;
    background-color: #f00;
}

.texto_investigacion p { 
    font-family: Manuale, 'Times New Roman', Times, serif;
    font-size: 17px;
    line-height: 25px;
    margin: 0px 0px 10px 0px;
}

/*OPINIÓN en portada*/

#opinion .latest_post_two_holder .latest_post_two_inner {
    background-color: inherit;
}

#opinion .latest_post_two_holder .latest_post_two_info_inner>* {
    display: inline-block;
    font-size: 16px;
    width: 100%;
}

#opinion .latest_post_two_holder .latest_post_two_info_inner img {
    border-radius: 25%;
    display: block;
    margin: 0 auto;
}

#opinion .latest_post_two_holder .latest_post_two_info_inner .post_info_author_name {
    text-align: center;
}

#opinion .latest_post_two_holder .latest_post_two_text {
    padding: 5px 10px 20px;
    border-bottom: 1px solid #8c8c8c;
    text-align: center;
    font-family: Manuale, 'Times New Roman', Times, serif;
    ;
}

#opinion .latest_post_two_text h4 a, #opinion .latest_post_two_text h5 a {
    font-size: 19px;
    line-height: 24px;
    font-style: italic;
}

#opinion .latest_post_two_holder .latest_post_two_info {
    padding: 0px 10px 0px;
    border-top: none;
}

#opinion .latest_post_two_holder>ul>li {
    margin: 0 0 16px;
    padding: 0 16px;
}

/*SINGLE*/
.qode-news-single-news-template article .qode-post-antetitulo { margin-bottom: 10px;}
.qode-news-single-news-template article .qode-post-info-top {
    margin-top: -4px !important;
    margin-bottom: 22px;
}
.qode-post-text h2, .qode-post-text .h2, .qode-post-text h2 a { font-size: 24px; }
.qode-news-single-news-template article .qode-post-title {
    font-family: Manuale, 'Times New Roman', Times, serif;
    font-size: 42px;
    line-height: 49px;
}
.qode-news-holder .qode-post-info-category a {
    font-weight: 500;
}

.qode-post-info-bottom {
    display: none !important;
}

.qode-news-single-news-template article .qode-post-info-after-title {
    margin-bottom: 25px;
}

.qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-navigation-inner {
    padding: 0 0 0px;
}

.qode-news-single-news-template .qode-blog-single-navigation {
    display: none;
}

.qode-blog-single-navigation .qode-blog-single-next, .qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-prev, .qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-next {
    color: #8c8c8c;
}

.qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-next .qode-blog-single-nav-mark, .qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-prev .qode-blog-single-nav-mark {
    font-size: 40px;
}

.qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-prev, .qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-next {
    padding: 4px 0px;
}

.qode-post-entradilla-single {
    color: #222222;
    font-size: 15px;
    line-height: 20px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    margin-bottom: 20px;
}

.wp-caption-text {
    font-size: 14px;
    line-height: 16px;
    max-width: 98%;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.qode-news-single-news-template article .qode-tags-holder a {
    font-size: 13px;
    text-transform: none;
    border: 0px;
    padding: 2px 10px;
    color: #333;
}
.qode-news-single-news-template article .qode-tags-holder a:hover {
    text-decoration: underline;
}

.qode-post-relaciones-single {
    border-top: 1px dashed #8c8c8c;
    padding: 20px;
    border-bottom: 1px dashed #8c8c8c;
}

.qode-post-relaciones-single h5.qode-related-news-title {
    margin-bottom: 12px;
}

.qode-post-relaciones-single ul li {
    margin-left: 0px
}

.qode-post-relaciones-single li {
    list-style: none;
    margin-bottom: 4px;
}

.qode-post-relaciones-single li i {
    font-family: 'FontAwesome';
    font-style: normal;
    color: #8c8c8c;
}

.qode-post-relaciones-single li a {
    font-family: Manuale, 'Times New Roman', Times, serif;
    letter-spacing: -0.3px;
}

.qode-comment-holder, .qode-comment-form {
    display: none !important;
}

.faradio_comentarios span {
    background-color: #8c8c8c;
    padding: 10px;
    cursor: pointer;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
}

.normas_comentarios {margin: 10px 0 0 40px;}
.normas_comentarios button {
    border-width: 0px;
    padding: 1px 7px 2px;
    cursor: pointer;
    font-size: 14px;
}
.normas_comentarios button:hover { color: #ef4136; }
.ui-dialog { z-index: 9999; background-color: #000d; color: #fff; }
.ui-dialog p,
.ui-dialog p ul li { color: #fff; margin: 0px 0px 15px 15px;}
.ui-dialog-titlebar { width: 100%; height: 35px; font-weight: 700; padding: 10px; border-bottom: 1px solid #ef4136; margin-bottom: 20px; }
.ui-dialog-titlebar .ui-dialog-title { margin: 3px 10px; float: left;}
.ui-dialog-titlebar .ui-button { 
    float: right; 
    margin: 8px 20px;
    background: #000d;
    color: #fff;
    padding: 1px 7px 2px;
    cursor: pointer;
    font-size: 14px;
}

/* PAGINAS */
ul.submenu_pagina {
    list-style: none;
    width: 100%;
    position: absolute;
}
ul.submenu_pagina li { 
    float: left; 
    margin: 0px 15px 0px 0px; 
    padding: 2px 5px;
    border: 1px solid #f00;
}
ul.submenu_pagina li a {
    font-size: 16px; 
}

.qode-post-info-author #wpusb-container-square > div > a > i {
    color: #8c8c8c;
    font-size: 19px;
}

/* REPRODUCTOR RADIO */
a.play-button {
    background-color: #ef4136;
    font-size: 17px;
    color: #fff;
    padding: 5px 12px;
    font-weight: 400;
}

/* FOOTER */

/*Ocultar botones compartir*/
.content .mr_social_sharing_wrapper { 
    display: none;
}

.content_bottom {
    margin-top: 40px;
}

.footer_bottom_column ul li { margin-right: 5px;     line-height: 10px; }
.footer_bottom_column ul li a { letter-spacing: 0px; font-size: 11px; }

/* RESPONSIVE */

@media only screen and (max-width: 600px) {
    iframe#datastudiocovid {
        height: 300px
    }

    .solo_escritorio {
        display: none;
    }
    audio#faradio_radio {
        display: none;
    }
    .solo_movil, .qode-news-single-news-template .qode-blog-single-navigation {
        display: inline !important;
    }
    /* Fotos y vídeos */
    div[id^='attachment_'] {
        max-width: 100%;
    }
    iframe {
        max-width: 100%;
    }
    iframe.wp-embedded-content { 
        height: none; 
    }
    .widget img {
        margin: 0 auto;
        display: block;
    }
    .content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
        padding-top: 0px !important;
    }
    header {
        z-index: 130;
    }
    header img.mobile {
        width: 140px !important;
        height: 44px !important;
        top: 5px !important;
    }
    header.centered_logo .header_inner_right, header.centered_logo .q_logo a {
        height: 60px !important;
        top: 5px;
    }
    header.centered_logo .logo_wrapper {
        height: 60px !important;
    }
    header.centered_logo .header_inner_left {
        margin: 0px !important;
    }
    header.centered_logo .header_inner {
        height: 60px;
        display: grid;
    }
    header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
        border-bottom: 0px;
        height: 60px;
    }
    .mobile_menu_button {
        height: 60px;
    }
    #faradio_movil {
        width: 100%;
        height: 30px;
        overflow-x: scroll;
        overflow-y: hidden;
        margin-top: 7px;
        border-bottom: 1px solid #8c8c8c;
        padding-left: 10px;
    }
    #faradio_movil ul {
        min-width: 620px;
    }
    #faradio_movil ul li {
        list-style: none;
        font-size: 14px;
        font-weight: 300;
        padding: 1px;
        display: inline;
    }
    #faradio_movil li.active a {
        text-decoration: underline;
        font-weight: 500;
    }
    #faradio_movil ul li a {
        float: left;
        margin-right: 20px;
    }
    nav.mobile_menu {
        float: left;
        top: 60px;
        left: 0px;
        text-align: left;
        overflow: hidden;
        z-index: 100;
        position: fixed;
    }
    nav.mobile_menu ul {
        background-color: #fff9;
        height: 100%;
    }
    nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
        background-color: #ef4136;
        border-bottom: 1px solid #eaeaea;
    }
    nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
        color: #fff !important;
        padding: 8px 0 8px 20px;
    }
    .urgente_noticia, .urgente_noticia p, .urgente_noticia p a {
        font-size: 13px;
        font-weight: 500;
        line-height: 13px;
    }
    .qode-news-item {
        border-bottom: 1px solid #8c8c8c;
        margin-bottom: 8px;
    }
    #destacada h2 {
        line-height: 30px;
        margin: 10px auto !important;
    }
    #destacada h2 a {
        font-size: 32px !important;
        letter-spacing: -1px;
        line-height: 40px;
    }
    #destacada .qode-post-entradilla {
        margin: 0 20px
    }
    #destacada .qode-post-relaciones {
        margin: 10px 20px
    }
    #destacada .qode-post-info-date {
        margin: 0px 0px 10px 0px !important;
    }
    #destacada .qode-post-info-author {
        margin: 0px !important;
    }
    .qode-post-antetitulo {
        font-size: 14px;
        margin: 0px
    }
    .qode-post-entradilla {
        font-size: 16px;
        line-height: 20px;
        text-align: left;
    }
    .mobileSpecific {
        right: 0px;
        margin-top: 19px;
        z-index: 1999;
        position: absolute;
    color: #333;
    }
    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
        width: CALC(100% - 50px) !important;
    }
    .sharebutton {
        color: #8c8c8c;
        right: 20px;
        z-index: 1999;
        position: absolute;
    }
    .faradio_comentarios {
        margin: 0 auto;
        display: table;
    }
    .qode-content-sidebar-responsive .content .container>.container_inner.default_template_holder>.grid2>* {
        margin-top: 30px;
    }
    /* SINGLE COMPARTIR */
    .single-post .wpusb {
        position: fixed;
        bottom: 0px;
        background-color: #fffc;
        width: 100%;
        height: 35px;
        z-index: 1001;
        margin: 0px;
        padding: 2px 0 2px 80px;
    }
    a.qode-blog-single-prev, a.qode-blog-single-next {
        position: fixed;
        bottom: 2px;
        z-index: 1010;
        display: inline;
        background-color: inherit;
    }
    a.qode-blog-single-prev {
        left: 0px;
    }
    a.qode-blog-single-next {
        right: 0px;
    }
    .qode-news-single-news-template.qode-news-holder {
        padding-bottom: 70px;
        border-bottom: 1px dashed #8c8c8c;
    }
}

/* END RESPONSIVE CSS*/

@media only screen and (min-width: 980px) {
    .mobileSpecific {
        display: none;
    }
}

/* ICON PULSE */

a i.fa-circle {
    position: relative;
    color: #f00;
    border: none;
    box-shadow: 0 0 0 0 rgba(232, 76, 61, 0.7);
    border-radius: 50%;
    cursor: pointer;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    display: none !important;
}

a i.fa-circle:hover {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
}

@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

@-moz-keyframes pulse {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

@-ms-keyframes pulse {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
} float: left;